body{font-family:'PT Sans', sans-serif;line-height:1.80857143;background:#ffffff;}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{color:#003399;font-weight:400;margin-top:40px;margin-bottom:15px;}
a{color:#333333;font-style:initial;text-decoration:underline;}
a:hover, a:focus{color:#003399;}
.btn{color:#003399;font-size:14px;letter-spacing:0px;text-decoration:none;text-transform:uppercase;padding-top:15px;padding-bottom:15px;background:#ffffff;border-color:#003399;border-radius:0px;min-width:270px;}
.btn:hover, .btn:focus{font-size:14px;text-decoration:none;background:#003399;color:#ffffff;}
h1, .h1{font-size:36px;font-weight:700;font-style:initial;text-align:left;text-transform:none;margin-bottom:20px;}
h2, .h2{font-size:30px;}
h3, .h3{font-size:24px;}
h4, .h4{font-size:24px;}
h5, .h5{font-size:24px;}
h6, .h6{font-size:20px;}
p{margin-bottom:20px;}
.img-responsive{margin:0px auto;}
.img-thumbnail{margin-bottom:15px;border-radius:0px;}
.push-bottom{margin-bottom:15px;}
.h2_extra{padding:10px 15px;margin:30px auto 25px auto;text-align:center;border-bottom:2px solid #CC0000;width:30%;color:#333333;font-size:24px;text-transform:uppercase;}
.h2_extra a{color:#333333;}
.h2_extra a:hover, .h2_extra a:focus{color:#CC0000;text-decoration:none;}
img{max-width:100%;height:auto;}
.zahodit{display:none;}
.hideOnDesktop{display:none !important;}
.skryty-konverze{overflow:hidden;height:1px;width:1px;position:fixed;bottom:0px;left:0px;padding:1px;background:transparent;}
.align-center{text-align:center;}
.page-content ul{list-style:disc outside;padding-left:20px;}
.page-content ul li{margin-bottom:4px;}
.page-content ul.list-unstyled{list-style:none inside none;padding-left:0px;}
body .table-responsive{border:none;}
.table-responsive.jspScrollable{border:1px solid #003366;}
.page-content .table-responsive{overflow:auto;border:none;max-width:100%;}
.page-content table{width:100%;border:1px solid #c9c9c9;margin-bottom:20px;font-size:inherit;}
.page-content table th, .page-content table td{border:1px solid #777;border:1px solid #c9c9c9;vertical-align:middle;padding:10px;}
.page-content table th{background-color:#dfdfdf;font-weight:normal;}
.page-content table tr:nth-child(even) td{background:#f5f5f5;}
.btn-primary, .pagination > .active > a{border-color:#cc0000 !important;color:#ffffff;text-shadow:none;background-color:#cc0000;}
.btn-primary:hover, .pagination > li > a:hover, .pagination>.active>a, .pagination>.active>span,
.pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus,
.btn-primary:active, .pagination > .active > a:active, .btn-primary:focus, .pagination > li > a:focus{}
.form-control{border-radius:0px;}
.form-control:focus{border-color:#333;}
.control-label{display:inline-block;height:34px;line-height:34px;vertical-align:middle;font-weight:normal;}
input.required-empty{border-color:#CC0000;}
#header.affix{width:100%;z-index:9999;position:inherit;}
#header-stin{position:relative;text-align:center;border-bottom:1px solid #ffffff;background:#001166;background:-moz-linear-gradient(top, #001166 0%, #0066cc 100%);background:-webkit-linear-gradient(top, #001166 0%,#0066cc 100%);background:linear-gradient(to bottom, #001166 0%,#0066cc 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001166', endColorstr='#0066cc',GradientType=0);}
#header-top{position:relative;padding-bottom:10px;}
#logo{text-align:left;margin:0px auto;}
#logo img{max-width:100%;height:auto;max-height:65px;margin:10px auto;}
#header-right-block{height:40px;}
#searchFormTop{display:none;float:right;}
#searchFormTop #q, #searchFormTop .btn{border-radius:0px;}
.searchForm input, .searchForm .btn{border-color:#cdcdcd;color:#999;}
.searchForm input{border-right:0px none;}
.searchForm .btn{font-size:21px;color:#cc0000;}
.navbar-collapse{top:0px;position:relative;z-index:999;}
nav.navbar{height:0px;min-height:0px;margin-bottom:0px;border:0px none;}
#mainMenu .navbar-collapse, #kategorie_mobile_menu #cssmenu{padding-left:0px;padding-right:0px;background-color:#ffffff;color:#001166;top:-22px;height:100%;overflow:auto;width:100%;}
#mainMenu .navbar-nav{margin:0px;}
#mainMenu a{line-height:20px;color:#001166;text-decoration:none;text-transform:uppercase;border:0px none;outline:0px none;border-bottom:1px solid #001166;}
#mainMenu a:hover, #mainMenu a:focus, #mainMenu a:active{color:#cc0000;background-color:transparent;}
@media (max-width:767px){#mainMenu .dropdown-menu{margin:-1px 0px 0px 0px;padding:1px 0px 0px 20px;border:none;}
#mainMenu li{clear:both;}
#mainMenu .active>a{background-color:#cc0000;color:#ffffff;}
}
.mobile-menu{display:none;}
.dropdown.opened .dropdown-menu{display:block;}
.navbar-toggle{background:#cc0000;color:#fff;margin-right:0px;margin-top:0px;}
#leve-menu-toggle{float:left;text-transform:uppercase;margin-right:0px;margin-left:0px;margin-top:0px;width:140px;font-size:14px;padding:10px 8px;}
a i.glyphicon{padding-right:5px;}
#main_obal{background:#ffffff;margin-top:0;padding-top:0;}
#col-left{padding:0;}
.scrollup{width:30px;height:30px;line-height:30px;position:fixed;bottom:30px;right:30px;display:none;text-align:center;background-color:#000;border:#ffffff 1px solid;color:#ffffff;filter:alpha(opacity=70);opacity:0.70;}
.scrollup:hover, .scrollup:focus, .scrollup:active{color:#0066cc;border-color:#0066cc;}
.scrollup i.glyphicon{padding:0px;}
@media(max-width:767px){.navbar-collapse .dropdown-menu{padding:0px;position:relative;width:100%;margin:0px;background:transparent;box-shadow:none;}
.navbar-collapse .dropdown-toggle .dropdown-trigger{position:absolute;right:5px;top:10px;padding:0px 15px}
#levy-blok{margin-top:25px;border-top:1px solid #e0e0e0;padding-top:20px;}
.produkty .produkt{margin-bottom:25px;}
.logo-resp{margin:0 auto;width:214px;}
#header-top{padding-bottom:5px;}
#header-right-block{margin-top:10px;padding:0 5px;}
.ico{margin-bottom:5px;}
#searchFormTop{display:block;position:relative;}
#searchFormTop .ico-btn{width:42px;}
.mobile-menu{display:block;text-align:center;}
.mobile-menu>li>a{display:inline;line-height:30px;font-weight:bold;}
.navbar-collapse .dropdown-toggle .dropdown-trigger{position:absolute;right:5px;top:10px;padding:0px 15px;}
}
@media(min-width:768px){#header,#header.affix{position:relative;top:auto;}
nav#mainMenu, nav#mainMenu div{display:inline-block;width:auto;}
nav#mainMenu{position:absolute;top:0;left:50%;margin-left:-188px;width:562px;text-align:right;}
#main_obal{padding-top:0px;margin-top:0px;position:relative;}
.homepage #main_obal{padding-top:0px;margin-top:0;}
#drobecky{position:absolute;top:-35px;}
#logo{text-align:left;}
#logo img{max-width:100%;height:auto;margin-top:15px;margin-bottom:0px;}
#header-right-block{height:auto;padding-left:0;padding-right:0;margin-top:10px;}
#mainMenu{height:55px;}
#mainMenu a{padding-left:5px;padding-right:5px;color:#ffffff;line-height:30px;font-size:12px;padding-top:25px;padding-bottom:5px;border:none;text-decoration:none;margin:0 4px;}
#mainMenu .active a, #mainMenu a:hover, #mainMenu a:focus{background:#cc0000;color:#ffffff;border-bottom-left-radius:6px;border-bottom-right-radius:6px;}
#mainMenu .active a.home, #mainMenu a.home:hover, #mainMenu a.home:focus, #mainMenu a.home:active{color:#cc0000;background:transparent;}
#mainMenu .poptavka a{background:#cc0000;border-radius:30px;margin-top:25px;padding-top:0;padding-bottom:0;}
#mainMenu .poptavka.active a, #mainMenu .poptavka a:hover, #mainMenu .poptavka a:focus{background:#ffffff;color:#cc0000;}
#mainMenu>.container{width:auto !important;}
#mainMenu .navbar-collapse{background-color:transparent;color:inherit;top:auto;height:auto !important;width:auto !important;}
.affix #mainMenu .navbar-collapse{position:relative;top:auto;}
#mainMenu .dropdown-trigger, #mainMenu .caret, #mainMenu .dropdown-menu{display:none;}
#mainMenu>.container{padding:0 5px;}
}
@media (min-width:992px){#mainMenu a{font-size:14px;padding-top:35px;padding-left:10px;padding-right:10px;}
#mainMenu .poptavka a{margin-top:35px;}
#mainMenu .container{padding:0px;}
#mainMenu>.container{padding:0;}
#logo img{margin-top:16px;}
nav#mainMenu{margin-left:-243px;width:727px;}
}
@media (min-width:1230px){.container{width:1200px;}
#mainMenu a{font-size:15px;padding-left:16px;padding-right:16px;}
#mainMenu .poptavka a{padding-left:25px;padding-right:25px;}
#header-top{padding-bottom:18px;}
nav#mainMenu{margin-left:-300px;width:900px;}
}
.breadcrumb{background:transparent;margin-bottom:0px;}
#main_block{padding-bottom:75px;background-color:transparent;}
.page-content{margin-bottom:5px;}
.gallery{text-align:center;margin-bottom:10px;}
.gallery .img-thumbnail{border:none;background:transparent;margin-bottom:20px;}
#cssmenu ul li a>span.text{display:block;z-index:888;width:85%;}
#cssmenu ul li a>span.menu_akce{clear:both;position:absolute;display:inline-block;top:0;right:0;padding:5px 0;height:100%;z-index:999;width:15%;}
.sidebar a:hover, .sidebar a:focus{text-decoration:none;}
.subnav-toggle{padding:0px 5px;color:#cc0000;}
.subnav{display:none;clear:both;}
.opened > .subnav{display:block;}
.sidebar-title{font-size:15px;display:block;padding:10px 10px 10px 10px;background-color:#cc0000;}
.sidebar-title.mail{text-align:center;padding-right:20px;}
@media screen and (max-width:767px){#main_block{position:relative;}
#col-left{position:static;}
#menu-kategorie{position:absolute;top:-22px;left:0px;width:100%;margin:0px;border-radius:0px;z-index:9000;height:100%;overflow:auto;}
#menu-kategorie.affix{top:55px;position:fixed;}
#mainMenu .navbar-collapse, #kategorie_mobile_menu #cssmenu{top:auto;}
nav.navbar>.container{padding:0;}
#mainMenu #navbar{margin:0;}
}
@media screen and (min-width:768px){#menu-kategorie.collapse{display:block !important;visibility:visible !important;height:auto !important;overflow:visible !important;}
#menu-kategorie{position:relative;top:auto;left:auto;}
body{overflow:auto !important;}
.leve-menu .sidebar-title{display:block;background:#cc0000;color:#fff;}
}
@media screen and (min-width:992px){.sidebar-title{font-size:15px;padding:10px 10px 10px 20px;}
.leve-menu li>a{font-size:14px;padding:8px 10px 8px 20px;background-position:20px 50%;}
.leve-menu .subnav a{font-size:13px;padding-left:40px;}
.leve-menu .subnav-toggle{top:10px;}
}
@media screen and (min-width:1230px){.leve-menu li>a{font-size:16px;padding-top:10px;padding-bottom:10px;}
.leve-menu .subnav a{font-size:14px;}
}
#footer{background-color:#ffffff;}
#footer a{color:#b6b8c0;}
#footer a:hover, #footer a:focus,#footer a:active{text-decoration:none;color:#cc0000;}
#footer-bottom{color:#555555;text-align:center;font-size:14px;}
#footer-bottom p{margin:0px;padding:19px 0px;line-height:21px;vertical-align:bottom;overflow:hidden;}
.footer-copyright-cp a{text-indent:9999px;display:inline-block;line-height:21px;height:24px;padding:0px;vertical-align:middle;}
.footer-copyright-cp a#logo-cp{background:url('/img/czechproject.png') 50% 50% no-repeat transparent;width:124px;background-size:124px 24px;}
.footer-copyright-cp a#logo-cpedit{background:url('/img/cpedit.png') 50% 50% no-repeat transparent;width:46px;background-size:46px 14px;}
#footer-bottom .nonRESPswitch{margin-left:40px;}
ul.nav-footer{margin:0px;padding:0px 0px 0px 6px;}
ul.nav-footer li{list-style:inside url('/img/li-footer.png');margin-bottom:0.4em;line-height:1.7;}
ul.nav-footer li a:hover{text-decoration:none;}
@media (min-width:992px){#footer-bottom{text-align:left;}
#footer-bottom .footer-copyright-cp{text-align:right;}
}
@media screen and (max-width:991px){#footer .social-icons{padding-bottom:0px;}
#footer .footer-col{margin-bottom:25px;}
#footer .footer-col:nth-child(2){border-right:0px none;}
}
#animace .carousel-indicators{position:inherit;margin:0;}
#animace .carousel-indicators li{border:none;background-color:#ffffff;margin:0px;width:15px;height:15px;margin:0 6px 0 0;}
#animace .carousel-indicators .active{background-color:#cc0033;margin:0 6px 0 0;}
#animace .produkt-labels{position:relative;top:0px;left:0px;margin-top:-20px;}
.articles .article{border-bottom:1px solid #e0e0e0;}
.articles .article h2{color:#333;font-size:18px;}
.articles .article h2 a{text-decoration:underline;}
.article-meta{margin-bottom:10px;}
.article-meta a{text-decoration:underline;}
.pagination > li > a, .pagination > li > span{padding:3px 9px;color:#666666;background-color:#fff;border-color:#cecece;font-weight:normal;font-size:1.0em;margin:0px 5px 0px 0px;border-radius:0px;}
.pagination > li > a i.glyphicon{padding:0px;font-size:0.9em;}
.pagination > li > a:hover, .pagination > li > span:hover,
.pagination > li > a:focus, .pagination > li > span:focus{background-color:#cc0000;border-color:#cc0000;color:#fff;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover,
.pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{background-color:#cc0000;border-color:#cc0000;color:#fff;}
#sidebar-poradit{color:#333333;border:1px solid #cecece;font-size:13px;}
#sidebar-poradit .title{display:block;font-size:14px;line-height:1.2em;background-color:#272b33;margin:-1px -1px 10px -1px;border-bottom:1px solid #d7d7d7;color:#b6b8c0;padding:12px 20px;}
#sidebar-poradit p strong{display:block;font-weight:normal;color:#333333;}
#sidebar-poradit a, #sidebar-poradit a:hover{color:#333333;text-decoration:none;}
#sidebar-poradit .telefon-ico{background-image:url("/img/potrebujete-radu-telefon.png");}
#sidebar-poradit .email-ico{background-image:url("/img/potrebujete-radu-mail.png");}
.sidebar-articles{color:#333333;border:1px solid #cecece;font-size:12px;}
.sidebar-articles .title{display:block;font-size:14px;line-height:1.2em;background-color:#272b33;margin:-1px -1px 0 -1px;border-bottom:1px solid #d7d7d7;color:#b6b8c0;padding:12px 20px;text-decoration:none;}
.sidebar-articles .list-unstyled{padding:0 10px;}
.sidebar-articles .article{border-bottom:1px dotted #333;color:#666;margin:10px 0;}
.sidebar-articles .article-date{}
.sidebar-articles p a{text-decoration:underline;color:#333333;}
.sidebar-articles a:hover{color:#cc0000;}
.sidebar-articles .article-title{font-size:14px;display:block;margin-bottom:5px;color:#333333;}
.sidebar-articles .article p{font-size:12px;line-height:1.2em;}
.sidebar-articles .footer{padding:0 10px;}
.sidebar .advert-item{margin-bottom:25px;}
#adv .adv_title{display:none;}
.win-message, .win-alert-message{margin:0 auto !important;background:#73b84d url(/img/okno-ok.png) no-repeat 5% 50%;color:#FFFFFF;font-size:20px !important;padding:25px 80px !important;text-align:center !important;}
.win-alert-message{background:#ff9900!important;}
.hide-ico .win-message{background:#73b84d;}
.win-buttons{padding-top:25px;padding-bottom:25px;background-color:#eeeeee;border-top:1px solid #cccccc;margin:20px 0 0 0;}
.win-buttons .btn{border-radius:2px;border:1px solid #cccccc;padding:10px 20px;}
.win-buttons .btn-back{background-color:#FFFFFF;color:#000;font-size:16px;}
.win-buttons .btn-back:hover{background-color:#F1F1F1;border-color:#000;}
.mfp-close{background:transparent url('/img/zavrit-ico.png') 50% 50% no-repeat !important;height:34px !important;width:34px !important;font-size:0;}
.popup-block-content{padding:15px;}
ul.comments{padding-left:0;}
ul.comments li{list-style:none;padding:0 0 10px 0;}
ul.comments li h2{font-size:16px;}
ul.comments li span.content{font-size:13px;padding-left:5px;}
ul.comments li div.comment{padding-bottom:20px;color:#666;font-size:14px;}
ul.comments li span.content-autor .autor{color:#333333;margin-right:30px;}
ul.comments li div.comment div.comment-by{font-size:14px;padding:3px 5px;background:#f8f8f8;border-top:1px solid #cecece;margin:5px 0px 5px 0px;}
ul.comments li div.comment div.comment-by h4{font-weight:normal;display:inline;padding-right:100px;}
ul.comments li div.comment div.comment-by span{display:block;text-align:right;padding-top:5px;}
ul.comments li div.comment p{padding:0px 0px 0px 5px;margin:0px 0px 6px 0px;}
ul.comments li div.comment-block .comment-by span{margin-top:-25px;}
ul.comments li div.comment .comment-form{border-top:1px solid #cecece;padding-top:10px;}
#formular-area .form-show{margin-bottom:10px;}
#komentare_kotva img{margin-top:-5px;}
ul.comments li ul.reply{padding-left:20px;}
#top-line{background-color:#272B33;padding:5px 0;font-size:13px;height:30px;color:#B6B8C0;overflow:hidden;}
#top-line a{color:#a4a4a4;}
#top-line a:hover, #top-line a:active{color:#cc0000;text-decoration:none;}
#top-line .kontakt{width:480px;float:left;}
.telefon-ico{background:url('/img/hlavicka-telefon.png') no-repeat 15px 50%;padding:0 0 0 40px;}
.email-ico{background:url('/img/hlavicka-mail.png') no-repeat 15px 50%;padding:0 0 0 40px;}
#mutace{float:right;}
#mutace>a{background:url('/img/cz.png') no-repeat 50% 50%;width:16px;text-indent:-9999px;display:inline-block;padding:0 15px;}
#mutace .en{background-image:url('/img/en.png');}
#mutace .cz{}
.ico-btn, a.ico-btn{height:40px;background:transparent;border:none;color:#B6B8C0;font-size:14px;text-decoration:none;margin-right:0;display:block;padding-top:5px;outline:none;}
.ico-btn:hover , .ico-btn.active,
a.ico-btn:hover, a.ico-btn.active{color:#cc0000;text-decoration:none;}
.ico-btn>.ico{height:30px;border:none;display:block;text-align:center;}
.ico-btn>.ico:hover, .ico-btn>.ico.active,
.ico-btn:hover>.ico, .ico-btn.active>.ico{background-position:50% 100%;}
button.ico-btn{margin-top:-1px;}
.hledani-ico{background:url('/img/hlavicka-hledat.png') no-repeat 50% 0;width:29px;}
.user-ico{background:url('/img/hlavicka-prihlasit.png') no-repeat 50% 0;}
.kosik-ico{background:url('/img/hlavicka-kosik.png') no-repeat 50% 0;}
#uzivatel{float:right;text-align:center;}
#hledani #q{display:none;position:absolute;right:40px;top:-1px;background-color:#fff;border:none;color:#333333;height:40px;width:235px;z-index:1000;}
#hledani .ico-btn.active{background:#fff;z-index:1001;position:relative;}
#soc-top{float:right;width:auto;margin-right:60px;display:none;}
#soc-top .fb, #soc-top .tw, #soc-top .gp, #soc-top .yt{display:inline-block;width:22px;height:22px;text-indent:-9999px;background:url('/img/soc_01.png') 50% 0 no-repeat transparent;margin:0 5px;}
#soc-top .fb:hover, #soc-top .tw:hover, #soc-top .gp:hover, #soc-top .yt:hover, #soc-top .fb:active, #soc-top .tw:active, #soc-top .gp:active, #soc-top .yt:active{background-position:0 -22px;}
#soc-top .tw{background-image:url('/img/soc_02.png');}
#soc-top .gp{background-image:url('/img/soc_03.png');}
#soc-top .yt{background-image:url('/img/soc_04.png');}
.padding-min{padding-right:12px;}
.padding-min .col-sm-1, .padding-min .col-sm-2, .padding-min .col-sm-3, .padding-min .col-sm-4, .padding-min .col-sm-5, .padding-min .col-sm-6, .padding-min .col-sm-7, .padding-min .col-sm-8, .padding-min .col-sm-9, .padding-min .col-sm-10, .padding-min .col-sm-11, .padding-min .col-sm-12, .padding-min .col-lg-1, .padding-min .col-lg-2, .padding-min .col-lg-3, .padding-min .col-lg-4, .padding-min .col-lg-5, .padding-min .col-lg-6, .padding-min .col-lg-7, .padding-min .col-lg-8, .padding-min .col-lg-9, .padding-min .col-lg-10, .padding-min .col-lg-11, .padding-min .col-lg-12, .padding-min .col-md-1, .padding-min .col-md-2, .padding-min .col-md-3, .padding-min .col-md-4, .padding-min .col-md-5, .padding-min .col-md-6, .padding-min .col-md-7, .padding-min .col-md-8, .padding-min .col-md-9, .padding-min .col-md-10, .padding-min .col-md-11, .padding-min .col-md-12{padding-left:2px;padding-right:2px;}
#dodatky ul{margin:0;padding:0;width:auto;float:left;}
#dodatky li{list-style:none;float:left;padding:0 10px;border-right:#5c5c5c 1px solid;}
#dodatky li.posledni{border-right:none;}
@media (min-width:460px){#soc-top{display:block;}
}
@media screen and (min-width:768px){#dodatky li{padding:0 25px;}
#logo{padding:0;}
.ico-btn>.ico{width:65px;}
.ico{margin-bottom:15px;}
}
@media (min-width:992px){.ico-btn>.ico{width:75px;}
}
@media (min-width:1230px){#logo{padding:0 15px;}
}
@media (max-width:768px){.padding-min .col-sm-1, .padding-min .col-sm-2, .padding-min .col-sm-3, .padding-min .col-sm-4, .padding-min .col-sm-5, .padding-min .col-sm-6, .padding-min .col-sm-7, .padding-min .col-sm-8, .padding-min .col-sm-9, .padding-min .col-sm-10, .padding-min .col-sm-11, .padding-min .col-sm-12, .padding-min .col-lg-1, .padding-min .col-lg-2, .padding-min .col-lg-3, .padding-min .col-lg-4, .padding-min .col-lg-5, .padding-min .col-lg-6, .padding-min .col-lg-7, .padding-min .col-lg-8, .padding-min .col-lg-9, .padding-min .col-lg-10, .padding-min .col-lg-11, .padding-min .col-lg-12, .padding-min .col-md-1, .padding-min .col-md-2, .padding-min .col-md-3, .padding-min .col-md-4, .padding-min .col-md-5, .padding-min .col-md-6, .padding-min .col-md-7, .padding-min .col-md-8, .padding-min .col-md-9, .padding-min .col-md-10, .padding-min .col-md-11, .padding-min .col-md-12{padding-left:2px;padding-right:0;}
}
@media (max-width:991px){#soc-top{margin-right:0;}
}
.uvodka_vice{float:right;font-size:14px;text-decoration:underline;padding-top:5px;}
object, iframe{max-width:100%;}
@media(max-width:767px){.menuOpened{background:#ffffff;}
.menuOpened.header-affixed{margin-top:0;}
.menuOpened #main_obal{display:none;}
.menuOpened #footer{display:none;}
.menuOpened #logo img{max-height:55px;}
#header.preventAffix{position:relative !important;top:auto !important;left:0;right:auto;margin-top:75px;}
.preventAffix #header-stin>.container{position:fixed;top:0;width:100%;z-index:9999;border-bottom:#000 1px solid;background:#001166;background:-moz-linear-gradient(top, #001166 0%, #0066cc 100%);background:-webkit-linear-gradient(top, #001166 0%,#0066cc 100%);background:linear-gradient(to bottom, #001166 0%,#0066cc 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001166', endColorstr='#0066cc',GradientType=0);}
.preventAffix #header-top{padding-bottom:0;}
.menuOpened #top-line{display:none;}
.dropdown-menu>li>a{padding:10px 20px;background-color:#ffffff;}
}
#prekryv{display:none;background-color:rgba(40, 40, 40, 0.50);width:100%;height:0;z-index:999;position:absolute;}
#vyhody{padding:35px 0;font-size:18px;text-transform:uppercase;}
#vyhody .img-block{padding-right:10px;text-align:right;}
#vyhody .text-block{padding-left:0;}
.lg-outer .lg-inner{padding-top:50px;}
.lg-backdrop{z-index:1045;}
.lg-outer .lg-item.lg-complete.lg-zoomable .lg-img-wrap{padding-bottom:155px;}
.lg-toolbar #lg-download{display:none;}
.white-popup-block .row{margin:0;}
#formularKontakt table{width:100%;margin:20px 0;}
.ajax-waiting:after{content:'';display:block;position:absolute;top:0px;left:0px;right:0px;bottom:0px;background:url('/img/loading.gif') 50% 50% no-repeat rgba(60,60,60,0.5);}
body.ajax-waiting:after{position:fixed;z-index:6666;}
.galleryHeader{text-align:left;color:#003399;font-size:30px;background:transparent url('/img/cara_nadpis.png') no-repeat 0 100%;font-weight:400;padding-bottom:3px;margin-bottom:25px;}
#videa li, #soubory li{text-align:left;float:left;clear:both;text-decoration:underline;}
.gallery-padding{padding:0 15px;}
.gallery-bg{background:#eeeeee;display:table;padding:20px 0 0 0;}
.show-all{text-align:center;width:100%;min-width:inherit;display:block;padding:14px 0;margin:0px 0 30px 0;text-decoration:none;background:transparent;font-size:14px;text-transform:uppercase;}
#mainMenu .RESPswitchMENU{padding-top:40px;background-color:#d5d5d5;}
#mainMenu .RESPswitchMENU a{padding:10px 15px;display:block;text-align:right;color:#000000;font-size:14px;}
#animace .text-content{text-decoration:none;font-size:48px;color:#000000;display:block;line-height:1.25;text-align:center;margin:0px auto;max-width:600px;}
#animace .text-content .main-box{display:block;text-transform:uppercase;}
#animace .text-content .sub-box{display:block;}
@media (min-width:768px){#animace .text-content .main-box, #animace .text-content .sub-box{width:auto;max-width:100%;}
#animace .text-content{width:600px;}
}
@media (max-width:767px){#animace .item div{height:250px;background:transparent 50% 0 no-repeat;background-size:auto 100%;}
}
@media (max-width:600px){#animace .item div{height:200px;}
}
@media (max-width:500px){#animace .item div{height:160px;}
}
@media (max-width:400px){#animace .item div{height:120px;}
}
@media (min-width:768px){#animace .item{height:304px;background:transparent 50% 0 no-repeat;background-size:1150px auto;}
}
@media (min-width:992px){#animace .item{height:397px;background-size:1500px auto;}
}
@media (min-width:1230px){#animace .item{height:510px;background-size:auto auto;}
}
#animace .text-content-block{position:absolute;width:100%;}
@media (max-width:767px){#animace .text-content-block{position:inherit;padding-top:0 !important;}
}
#animace-controls{position:absolute;bottom:15px;width:100%;z-index:1;}
@media (max-width:767px){#animace-controls{display:none;}
}
#arrow_controls{text-align:right;}
.carousel-control.left, .carousel-control.right{display:inline-block;background:#ffffff;opacity:0.8;filter:alpha(opacity=80);position:inherit;top:auto;bottom:auto;left:auto;right:auto;width:54px;height:54px;line-height:54px;text-decoration:none;color:#cc0033;text-shadow:none;font-weight:bold;border-radius:100%;text-align:center;font-size:24px;padding-top:4px;}
.carousel-control .icon{line-height:40px;}
@media (max-width:767px){.carousel-control.left, .carousel-control.right{font-size:14px;line-height:27px;width:27px;height:27px;padding-top:2px;}
.carousel-control .icon{line-height:20px;}
}
.carousel-control.left, .carousel-control.right{position:absolute;top:50%;margin-top:-27px;}
.carousel-control.left{left:15px;}
.carousel-control.right{right:15px;}
@media (min-width:992px){.carousel-control.left{left:30px;}
.carousel-control.right{right:30px;}
}
@media (min-width:1230px){.carousel-control.left{left:50px;}
.carousel-control.right{right:50px;}
}
.carousel-control.left:hover, .carousel-control.right:hover{background:#cc0033;color:#ffffff;}
#animace .carousel-indicators{position:inherit;top:auto;bottom:auto;left:auto;right:auto;text-align:left;width:100%;margin-top:20px;}
@media (max-width:767px){#animace .item{background:none !important;}
#animace-controls{top:18%;bottom:auto;}
#animace .text-content-block .row>div{padding:0;}
#animace .text-content .main-box, #animace .text-content .sub-box{width:100%;}
}
@media (max-width:560px){#animace .text-content{font-size:24px;}
#animace .text-content .main-box, #animace .text-content .sub-box{padding:15px;}
#animace .text-content .sub-box{padding-top:5px;}
}
.homepage h1, .homepage .h1, #pravy-blok .h1{color:#003399;font-size:33px;background:transparent url('/img/cara_nadpis.png') no-repeat 0 100%;font-weight:400;padding-bottom:13px;margin-bottom:35px;}
#sluzby-block{padding-bottom:55px;}
#sluzby-block .rowhack{padding:0 12px;}
.sluzby-item{padding:3px;}
.sluzby-item a{transition:background ease-in-out 0.25s;padding:5px 15px;background:#0066cc;font-size:16px;color:#ffffff;display:table-cell;vertical-align:middle;width:600px;height:100px;text-align:center;text-decoration:none;text-transform:uppercase;line-height:1.25;}
.sluzby-item a:hover, .sluzby-item a:focus{background:#cc0000;}
@media (max-width:767px){.sluzby-item a{padding:5px;}
}
.homepage #main_block{background:#eeeeee;padding-bottom:70px;}
#main_block a{text-decoration:none;}
#main_block a .underline{text-decoration:underline;}
#bosch-car{background:#001166;background:-moz-linear-gradient(top, #001166 0%, #0066cc 100%);background:-webkit-linear-gradient(top, #001166 0%,#0066cc 100%);background:linear-gradient(to bottom, #001166 0%,#0066cc 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001166', endColorstr='#0066cc',GradientType=0);min-height:380px;}
#bosch-car .text{font-family:'PT Sans Narrow', sans-serif;font-size:60px;color:#ffffff;margin-top:110px;margin-bottom:15px;font-weight:bold;}
#bosch-car .btn{background:transparent;border:1px solid #ffffff;border-radius:55px;color:#ffffff;text-transform:none;font-size:20px;padding-top:12px;padding-bottom:12px;line-height:29px;margin-bottom:90px;}
#bosch-car .btn:hover, #bosch-car .btn:focus{background:#cc0000;border-color:#cc0000;}
@media (max-width:767px){#bosch-car .text{font-size:48px;}
}
@media (max-width:460px){#bosch-car .text{font-size:24px;}
}
#white-block{border-top:1px solid #d5d5d5;}
#white-block h2{color:#cc0000;font-size:28px;font-weight:400;}
#white-block .item{text-align:center;padding:0 43px 45px 43px;}
@media (max-width:460px){#white-block .item{padding:0 15px 30px 15px;}
}
#white-block .btn-gradient{border-radius:55px;border:none;color:#ffffff;display:inline-block;background:#001166;background:-moz-linear-gradient(top, #001166 0%, #0066cc 100%);background:-webkit-linear-gradient(top, #001166 0%,#0066cc 100%);background:linear-gradient(to bottom, #001166 0%,#0066cc 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001166', endColorstr='#0066cc',GradientType=0);}
#white-block .btn-gradient:hover, #white-block .btn-gradient:focus{background:#cc0000;color:#ffffff;}
#gradient-block{min-height:200px;padding:63px 0;background:#001166;background:-moz-linear-gradient(top, #001166 0%, #0066cc 100%);background:-webkit-linear-gradient(top, #001166 0%,#0066cc 100%);background:linear-gradient(to bottom, #001166 0%,#0066cc 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001166', endColorstr='#0066cc',GradientType=0);}
#gradient-block .item{color:#ffffff;font-size:20px;text-align:center;margin:15px 0;}
#gradient-block .item a{color:#ffffff;text-decoration:none;}
#gradient-block .item .icon{display:block;font-size:22px;margin-bottom:15px;cursor:pointer;}
#news-block{margin-bottom:55px;}
.otherpage #news{margin-top:60px;}
#news .item{display:block;background:#ffffff;font-size:16px;color:#333333;text-decoration:none;text-align:left;margin-bottom:20px;}
#news .content-block{line-height:70px;padding-left:30px;overflow:hidden;display:block;}
.otherpage #news .content-block{border:1px solid #d5d5d5;}
#news .date-block{font-size:20px;line-height:28px;color:#ffffff;background:#0066cc;display:block;float:left;width:90px;text-align:center;padding:7px 0;}
#news .item-icons{float:right;width:70px;text-align:center;}
#news .item-icons, #news .item-icons .icon{font-size:36px;line-height:68px;color:#cc0000;display:block;}
#news .item, #news .date-block{height:70px;}
#news .content-block, #news .item-icons{height:70px;}
#news .item:hover, #news .item:focus,
#news .item:hover .item-icons .icon, #news .item:focus .item-icons .icon{color:#003399;}
@media (max-width:459px){#news .item-icons{display:none;}
}
#pravy-blok .right-header{text-transform:uppercase;color:#003399;font-weight:normal;margin-bottom:15px;font-size:26px;}
#right-contact{background:#003399;color:#ffffff;padding:20px 15px 5px 15px;font-size:13px;line-height:1.6;margin-bottom:45px;}
#right-contact a{text-decoration:none;color:#ffffff;}
@media (min-width:992px){#right-contact{font-size:15px;}
}
.otherpage #main_obal{background:url('/img/bg_podstranky.jpg?v=1') no-repeat 50% 0 #ffffff;}
#text-slider-block{font-size:24px;line-height:26px;color:#ffffff;text-align:center;}
@media(max-width:767px){#text-slider-block{font-size:16px;}}
#text-slider-block .carousel-inner>.item{height:80px; max-height: 80px; overflow: hidden;}
#text-slider-block .content-block{padding:105px 0 100px 0;}
#text-slider .carousel-indicators{position:relative;z-index:99;top:auto;bottom:auto;left:auto;right:auto;margin:0;padding:0;width:100%;}
#text-slider .carousel-indicators li{background:#ffffff;}
#text-slider .carousel-indicators li.active{background:#cc0000;border-color:#cc0000;}
#page-header{background:rgba(00,102,204,0.75);}
#page-header h1{margin:0;padding:15px;line-height:40px;color:#ffffff;}
#page-header .tel-contact{background:url('/img/ikona_telefon.png') no-repeat 0 50% transparent;background-size:50px 50px;padding:10px 0 10px 70px;line-height:50px;display:inline-block;font-weight:bold;font-size:24px;color:#ffffff;text-decoration:none;}
#content-bg{background:#ffffff;}
@media(max-width:767px){
	#page-header>.row>*{text-align:center!important;}
}
@media (min-width:1260px){.otherpage #main_block.container{width:1230px;padding-left:30px;padding-right:30px;}
.otherpage #main_block.container>.row{margin-left:-30px;margin-right:-30px;}
.otherpage #main_block #content-bg, #page-header{padding-left:30px;padding-right:30px;}
}
@media (min-width:1330px){.otherpage #main_block.container{width:1300px;padding-left:65px;padding-right:65px;}
.otherpage #main_block.container>.row{margin-left:-65px;margin-right:-65px;}
.otherpage #main_block #content-bg, #page-header{padding-left:65px;padding-right:65px;}
}
a .underline{text-decoration:underline !important;}
.page-content article, #pravy-blok{padding-top:60px;}
.page-content article>*:first-child, #pravy-blok>*:first-child{margin-top:0;padding-top:0;}
#interest{margin-top:60px;}
#interest .item{border:1px solid #d5d5d5;display:table;width:100%;position:relative;}
#interest .img-block{padding:5px;}
#interest .content-block{padding:25px 70px 25px 20px;}
#interest a .item-icons{position:absolute;top:50%;right:0;width:70px;text-align:center;font-size:44px;line-height:1;color:#cc0000;margin-top:-23px;}
#interest a:hover .item-icons, #interest a:focus .item-icons{color:#003399;}
#interest .content-block .anotace{font-size:16px;line-height:1.5;}
#interest .content-block .anotace *{margin:0;display:inline;list-style:none;}
#interest h2{margin:0 0 10px 0;font-size:24px;}
.page-content .contact-item .bordered-box{border:1px solid #d5d5d5;padding:15px 5px 25px 10px;height:180px;font-size:16px;line-height:1.25;margin-bottom:30px;}
.page-content .contact-item h2{margin:0 0 15px 0;padding:0;font-size:20px;font-weight:bold;line-height:1.2;}
.page-content .contact-item a{color:#333333;text-decoration:none;}
.page-content .contact-item a.rozbitej_mejl{text-decoration:underline;}
.page-content .contact-item .icon{color:#003399;margin-right:10px;}
@media (max-width:590px){.page-content .contact-item .bordered-box{padding:15px 5px 25px 10px;height:215px;font-size:14px;line-height:1.25;}
}
@media (max-width:460px){.page-content .contact-item .bordered-box{height:auto;font-size:16px;}
}
@media (min-width:992px){.page-content .contact-item .bordered-box{padding:15px 5px 25px 10px;height:215px;font-size:14px;line-height:1.25;}
.page-content .contact-item h2{text-align:left;}
}
@media (min-width:1230px){.page-content .contact-item .bordered-box{padding:25px 10px 35px 20px;height:215px;font-size:16px;line-height:1.5;}
}
h3.contact-header{font-size:20px;line-height:1.2;font-weight:bold;}
.poptavka .content{font-size:20px;color:#0f1833;line-height:27px;text-align:center;margin-bottom:80px;}
.poptavka hr{margin-top:-5px;margin-bottom:45px;}
.poptavka form{background:#eeeeee;padding:30px;}
.poptavka form label, .poptavka form input, .poptavka form select, .poptavka form textarea{width:100%;}
.poptavka form label{font-weight:normal;margin-bottom:15px;}
.poptavka form input, .poptavka form select{height:47px;padding-left:15px;margin-bottom:20px;}
.poptavka form textarea{padding:15px;height:150px;margin-bottom:15px;}
.poptavka form input, .poptavka form select, .poptavka form textarea{border:1px solid #d5d5d5;}
.poptavka form input[type="submit"]{height:50px;}
form.poptavka .file-btn{background-color:#d8d8d8;display:inline-block;text-align:center;color:#000000;font-size:14px;line-height:47px;min-height:47px;padding:0;border:none;margin-bottom:45px;text-transform:none;width:100%;text-decoration:none;}
form.poptavka .file-btn:hover{background-color:#669900;color:#ffffff;text-decoration:none;}
.poptavka form .all-inline *{display:inline-block;width:auto;height:auto;line-height:1;margin-bottom:15px;}
#col-main .alert:first-of-type{margin-top:20px;}
.poptavka .dotaznik{padding:30px 15px 45px 15px;display:table;}
.poptavka .otazka{border-bottom:1px solid #d5d5d5;line-height:1.95;height:auto;padding-left:0;}
.poptavka .otazka.hover{background:#d5d5d5;}
.poptavka .otazka.header{line-height:50px;}
.poptavka .otazka.header img{max-height:40px;}
.poptavka .odpovedi, .poptavka .odpovedi .item{padding:0;text-align:center;}
.poptavka .odpovedi input{width:auto;height:auto;margin:0 auto;padding-left:0;}
.white-space{height:25px;background:#ffffff;margin:0 0 20px 0;width:100%;}
#formularKontakt.formOnPage{border:1px solid #d5d5d5;background:#eeeeee;padding:25px;border-color:#d5d5d5;}
#formularKontakt.formOnPage input[type="text"]{margin-bottom:10px;height:50px;color:#898989;}
#formularKontakt.formOnPage textarea{margin-bottom:10px;color:#898989;}
#formularKontakt.formOnPage #odeslat{background:transparent;}
#formularKontakt.formOnPage #odeslat:hover, #formularKontakt.formOnPage #odeslat:focus{background:#003399;}
.searchForm #q{height:62px;}
.searchForm .btn{width:auto;min-width:inherit;}
.oteviracka_table{border:none !important;}
.oteviracka_table td{text-align:center;padding:0 3px 0 0 !important;height: auto; width: auto; background:transparent !important; border: none !important;}
#fancybox-content { border-width: 0 !important; }